#Sun Jul 28 13:45:02 GMT 2013
tsi.image.sunny=false
tsi.image.count.below.proczen=14802
tsi.image.version=1.1.2
tsi.image.count.below.horizon=20811
tsi.image.fraction.thin=0.022427322989120743
tsi.image.time=July 28, 2013 1\:45\:00 PM GMT+00\:00
tsi.image.count.unknown=0
tsi.image.solar.altitude=35.74210153895045
tsi.image.fraction.opaque=0.9771045122168718
tsi.image.count.box=16791
tsi.image.solar.azimuth=163.8093648619132
tsi.image.count.sky=44856
tsi.image.count.mask=4116
